Disclaimer

User Manual
COPYRIGHT ©2018 Hangzhou Hikvision Digital Technology Co., Ltd.

ALL RIGHTS RESERVED.

Any and all information, including, among others, wordings, pictures, graphs are the properties of Hangzhou Hikvision Digital Technology Co., Ltd. or its subsidiaries (hereinafter referred to be “Hikvision”). This user manual (hereinafter referred to be “the Manual”) cannot be reproduced, changed, translated, or distributed, partially or wholly, by any means, without the prior written permission of Hikvision. Unless otherwise stipulated, Hikvision does not make any warranties, guarantees or representations, express or implied, regarding to the Manual.

About this Manual
This Manual is applicable to iVMS-5200 Mobile Surveillance Web Client.

The Manual includes instructions for using and managing the product. Pictures, charts, images and all other information hereinafter are for description and explanation only. The information contained in the Manual is subject to change, without notice, due to firmware updates or other reasons. Please find the latest version in the company website (http://overseas.hikvision.com/en/).

Please use this user manual under the guidance of professionals.

Trademarks Acknowledgement
and other Hikvision’s trademarks and logos are the properties of Hikvision in various jurisdictions. Other trademarks and logos mentioned below are the properties of their respective owners.

Legal Disclaimer
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE PRODUCT DESCRIBED, WITH ITS HARDWARE, SOFTWARE AND FIRMWARE, IS PROVIDED “AS IS”, WITH ALL FAULTS AND ERRORS, AND HIKVISION MAKES NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT OF THIRD PARTY. IN NO EVENT WILL HIKVISION, ITS DIRECTORS, OFFICERS, EMPLOYEES, OR AGENTS BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INCIDENTAL, OR INDIRECT DAMAGES, INCLUDING, AMONG OTHERS, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, OR LOSS OF DATA OR DOCUMENTATION, IN CONNECTION WITH THE USE OF THIS PRODUCT, EVEN IF HIKVISION HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
REGARDING TO THE PRODUCT WITH INTERNET ACCESS, THE USE OF PRODUCT SHALL BE WHOLLY AT YOUR OWN RISKS. HIKVISION SHALL NOT TAKE ANY RESPONSIBILITIES FOR ABNORMAL OPERATION, PRIVACY LEAKAGE OR OTHER DAMAGES RESULTING FROM CYBER ATTACK, HACKER ATTACK, VIRUS INSPECTION, OR OTHER INTERNET SECURITY RISKS; HOWEVER, HIKVISION WILL PROVIDE TIMELY TECHNICAL SUPPORT IF REQUIRED.
SURVEILLANCE LAWS VARY BY JURISDICTION. PLEASE CHECK ALL RELEVANT LAWS IN YOUR JURISDICTION BEFORE USING THIS PRODUCT IN ORDER TO ENSURE THAT YOUR USE CONFORMS THE APPLICABLE LAW. HIKVISION SHALL NOT BE LIABLE IN THE EVENT THAT THIS PRODUCT IS USED WITH ILLEGITIMATE PURPOSES.
IN THE EVENT OF ANY CONFLICTS BETWEEN THIS MANUAL AND THE APPLICABLE LAW, THE LATER PREVAILS.


About This Document

This user manual is intended for iVMS-5200 Mobile Surveillance. It guides you to establish and configure the iVMS-5200 Mobile Surveillance system. Follow this manual to perform the installation of the iVMS-5200 Mobile Surveillance, activation of CMS, access of the iVMS-5200 Mobile Surveillance and configuration of the surveillance task via the provided Web Client, etc. To ensure the properness of usage and stability of the iVMS-5200 Mobile Surveillance, please refer to the contents below and read the manual carefully before installation and operation.


Introduction to iVMS-5200 Mobile Surveillance

iVMS-5200 Mobile Surveillance is applicable to Mobile Surveillance management of the mobile devices including Mobile Video Recorder and portable device. It is capable of adding mobile devices for management, setting alarm linkage, viewing BI report and so on.

The complete iVMS-5200 Mobile Surveillance contains the following modules:

Note: You can install the modules according to actual needs. Refer to Installation and Uninstallation for the detailed installation instructions of the modules.

Module Introduction

CMS (Central Management Service):

For detailed installation, refer to Installing Service Modules.
    • Provide the unified authentication service for connecting with the clients and servers.
    • Provide the centralized management for the mobile devices and servers.
    • Provide the statistics function.

Streaming Service (Optional):

For detailed installation, refer to Installing Service Modules.
    Forward and distribute the audio and video data of live view.

The following table lists the provided clients for accessing or management the iVMS-5200 Mobile Surveillance.

Client Introduction

Control Client:

For detailed installation, refer to Installing Service Modules.
    iVMS-5200 Mobile Surveillance Control Client is a C/S software which provides multiple operating functionalities, including real-time locating, tracking, pattern playback, live view, video playback and download, alarm receiving, log query, and so on.

Web Client:

For detailed running environment for Web Client, refer to Login via Web Client.
    iVMS-5200 Mobile Surveillance Web Client is a B/S client for management of iVMS-5200 Mobile Surveillance. It provides multiple functionalities, including device management, recording settings, event configuration, BI report, and other functions, for the iVMS-5200 Mobile Surveillance to manage the connected devices.

Mobile Client:

For detailed operations, refer to the User Manual of iVMS-5260M Mobile Client.
    The Mobile Client is the mobile client software designed for getting access to the iVMS-5200 Mobile Surveillance system via Wi-Fi, 3G, and 4G network, and fulfills multiple operating functions, including real-time tracking, live view, playback, alarm receiving, and so on.


Administrator Rights

When you install and run the server modules, clients and software, it is important that you have administrator rights on the PCs or servers that should run these components. Otherwise, you cannot install and configure the iVMS-5200 Mobile Surveillance.

Consult your IT system administrator if in doubt about your rights.


Installation and Uninstallation

The program file which is provided by HIKVISION contains two service modules and one client, including iVMS-5200 Central Management Service, iVMS-5200 Streaming Service, and iVMS-5200 Mobile Surveillance Control Client. The service modules can be installed on different servers or PCs separately, or you can install them on the same server or PC as desired.


Installing Service Modules

Running Environment

For Central Management Service:
    • Operating System: Windows Server 2008 R2 / Windows Server 2012 / Windows 7 / Windows 8 / Windows 8.1 / Windows 10 (64-bit)
    • Processor: E5-2620 series processor with 6 cores (2.0 Ghz)
    • Memory: 8 GB
    • HDD: Enterprise-level SATA disk with 600 GB storage capacity
    • Network Controller: RJ45 Gigabit self-adaptive Ethernet interfaces
For Streaming Service:
    • Operating System: Windows Server 2008 R2 / Windows Server 2012 SP2 / Windows 7 / Windows 8 / Windows 10 (32/64-bit)
    • Processor: E3-1230 V2 series processor (3.3 GHz)
    • Memory: 8 GB
    • HDD: Enterprise-level SATA disk with 500 GB storage capacity
    • Network Controller: RJ45 Gigabit self-adaptive Ethernet interfaces

Installing Service Modules

Perform the following steps to install the service modules.

Steps:
  1. Double-click the program file [image] to enter the welcome panel of the InstallShield Wizard. Click Next to start the InstallShield Wizard.

  2. Read the License Agreement. Click Print if you want to print the license agreement.

    If you accept the terms of the license agreement, click I accept the terms of the license agreement and click Next to continue.

    Otherwise click I do not accept the terms of the license agreement to cancel the installation.

  3. On the next panel, you are prompted to select a setup type to install.

    • For Default: All the modules, including all the service modules and Control Client, will be installed.

      Click Next to continue.

      1. Click Change and select a proper directory as desired to install the modules. Click Next to continue.

      2. Select the mode as Normal.

        You must set the correct LAN IP address and port No. for the CMS so that the service modules and functions can work properly.

        To access the system via WAN, check the Enable WAN Access checkbox and set a static IP address and port No. for the CMS for accessing the system via WAN.

        Note: Optional, you can select Hot Spare mode to set the hot spare system. For building the hot spare system, please contact our technical support engineer.

        Click Install to begin the installation.

    • For Custom: You can select the modules to be installed as desired.

      Click Next to continue.

      1. Click Change and select a proper directory as desired to install the module(s). Click Next to continue.

      2. Select the module(s) you want to install and click Next to start installation. In this way, you can install the service modules to different PCs or servers as desired.

        Notes:

        • To build the Mobile Surveillance system, the iVMS-5200 CMS (Mobile Surveillance) must be installed on ones of your PCs or servers. For other modules, you can install them according to actual needs. Refer to Introduction to iVMS-5200 Mobile Surveillance for the description of the modules.
        • If you select iVMS-5200 Central Management Service or iVMS-5200 Streaming Service, the iVMS-5200 Service Manager will be installed automatically.
      3. Select the mode as Normal.

        You must set the correct LAN IP address and port No. for the CMS so that the service modules and functions can work properly.

        To access the system via WAN, check the Enable WAN Access checkbox and set a static IP address and port No. for the CMS for accessing the system via WAN.

        Note: Optional, you can select Hot Spare mode to set the hot spare system. For building the hot spare system, please contact our technical support engineer.

        Click Install to begin the installation.

  4. A panel indicating progress of the installation is displayed.

  5. (Optional) You can change the database password if needed.
    1. Check the Modify database password checkbox.
    2. Input the new password in Database Password field.
    3. Confirm the new password in Confirm Password field.

    Click Next to continue.

  6. Read the post-install information and click Finish to complete the installation.

After successfully installing the service module(s), the Service Manager runs automatically.

The Service Manager shows as follows. The displayed items vary according to the service modules you selected for installation.

Notes: The Service Manager should be run as administrator. If not, please exit the Service Manager and then run it as administrator. Consult your IT system administrator if in doubt about your rights.

You can click [image] to edit the port of the corresponding server, or click [image] to stop the server. You can also right-click on the item and select Open File Location to go to the installation directory of the server module.

Note: If the port No. of the server is occupied by other service, the port No. will be shown in red. You should change the port No. to other value before the server can work properly.

You can also click Stop All to stop all the servers and click Restart All to run them again.


Uninstalling Service Modules

Uninstall All Service Modules

To remove the entire iVMS-5200 Mobile Surveillance (including Mobile Surveillance server software and related installation files, and the Control Client) from your PC or server, perform the following steps:

Note: Before removing the CMS, you should deactivate the CMS if you have activated the CMS so that the License can be used for activating another CMS. For details, refer to Activating, Updating, and Deactivating CMS.

Steps:
  1. Shut down all iVMS-5200 Mobile Surveillance modules and exit the iVMS-5200 Service Manager.
    Note: The following procedure of standard system module removal may be slightly different according to the different OS versions.
  2. In Windows' Start menu, select Control Panel.
    • If using Category view, find the Programs category, and click Uninstall a program.
    • If using Small icons or Large icons view, select Programs and Features.
  3. In the list of currently installed programs, right-click the iVMS-5200 Mobile Surveillance.
  4. Select Uninstall and follow the removal instructions.

Uninstall Specific Service Modules

To remove the specific module(s) of the iVMS-5200 Mobile Surveillance (e.g., CMS, Streaming Service or the Control Client) from your PC or server, perform the following steps:

Note: Before removing the CMS, you should deactivate the License if you have activated the CMS so that the License can be used for activating another CMS. For details, refer to Activating, Updating, and Deactivating CMS.

Steps:

  1. Shut down all iVMS-5200 Mobile Surveillance modules and exit the iVMS-5200 Service Manager.
    Note: The following procedure of standard system module removal may be slightly different according to the different OS versions.
  2. In Windows' Start menu, select Control Panel.
    • If using Category view, find the Programs category, and click Uninstall a program.
    • If using Small icons or Large icons view, select Programs and Features.
  3. In the list of currently installed programs, right-click the iVMS-5200 Mobile Surveillance.
  4. Select Change and the InstallShiled Wizard pops up.
  5. Select Modify radio button and click Next to continue.

    Note: You can also select Repair to repair the installed service modules if needed.

  6. Uncheck the checkbox of the module(s) that you want to uninstall, click Next and follow the removal instructions.


Login via Web Client

Purpose:

You can access the system for configuration via web browser directly, without the need to install any client software on the your computer.

Recommended Running Environment

The following is recommended system requirement for running Web Client.

  • CPU: Intel(R) Core(TM) i5 and above
  • Memory: 1G and above
  • Video Card: RADEON X700 Series
  • Web Browser: Internet Explorer 9/10/11 or above (32-bit), Chrome 35/36/37/38/39/40/41/42/43/44 (32-bit), Firefox 32/33/34/35/36/37/38/39/40 (32-bit)

Four Situations for Login

For normal login, see General Login (Not First Time) for details.

When you log in via Web Client for the first time, you are required to create the admin password before you can properly configure and operate the system. See First Time Login for admin User for details.

When normal user (except admin user) logs in via Web Client for the first time, he/she should change the initial password and set a new password for login. See First Time Login for Normal User for details.

If the user's password is reset to the initial password by admin user, he/she should change the initial password and set a new password for login. See Change Password for Reset User and Login for details.


General Login (Not First Time)

Purpose:

In general situation, you can access the system for configuration via Web Browser with the user name and password.

Perform the following steps to log in to the iVMS-5200 Mobile Surveillance via Web Client.

Steps:
  1. In the address bar of the web browser, input the address and port No. of the iVMS-5200 Mobile Surveillance CMS (Central Management Service) and press the Enter key.

    A login window will pop up.

    Notes:
    • The address format is typically: http://CMS IP address:port No.

      Example: If the IP address of PC running CMS is 172.6.21.96 and port No. is 80, and you should enter http://172.6.21.96:80 in the address bar.

    • You should configure the CMS's IP address and port No. in System > IP Address before accessing the CMS via WAN. For details, refer to IP Address Settings.

  2. (Optional) When you login via current Internet Explorer browser for the first time, you should install the plug-in before you can access the functions.
    1. Click OK in the pop-up dialog to download the plug-in. Or you can click Download Plug-in to download it.
    2. Save the plug-in file to your PC and close the web browser.
    3. Find the plug-in that stores on your PC and install the plug-in according to the prompt.
    4. Re-open the web browser and log in to the CMS (step 1). Please allow to run the plug-in in the pop-up prompt.
  3. Input the user name and password.
  4. Click Login to log in to the system.

    5. Notes:

    • If failed password attempt of current user is detected, you are required to input the verification code. The failed password attempt from current client, other client and other address will all require the verification code.
    • The failed password attempt and verification code attempt from current client, other client (e.g., Control Client) and other address will all be accumulated. Your IP address will be locked for a specified period of time after specific number of failed password or verification code attempts detected. For detailed settings of failed login attempts and locking duration, refer to Security.
    • The password strength can be checked by the system and should meet the system requirements. If password strength is lower than the required minimum strength, you will be asked to change your password. For detailed settings of minimum password strength, refer to Security.
    • If your password has expired, you will be asked to change your password when login. For detailed settings of maximum password age, refer to Security.
  5. (Optional) If you forgot the password of admin user, you can reset the password and set a new password for admin user.
    1. Click Forgot Password.
    2. Input the user name as admin in the pop-up window.
    3. Click Next.
    4. Input the activation code, new password, and confirm password.

      Note: The password strength can be checked by the system and should meet the system requirements. If password strength is lower than the required minimum strength, you will be asked to change your password. For detailed settings of minimum password strength, refer to Security.

      • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly. Especially in the high security system, resetting the password monthly or weekly can better protect your product.
      • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
    5. Click OK to reset the admin password.

      6. Note: If you forgot the password of other user, contact the admin user to reset the password and then change the password for login.

  6. (Optional) The QR code for downloading the Mobile Client is also available on the login interface.

    Scan the corresponding QR code with your mobile terminal (e.g., mobile phone) to download the Mobile Client. For detailed introduction about the Mobile Client, refer to the User Manual of iVMS-5260M Mobile Client.

    Note: You can also search and download the Mobile Client in the App Store or Google Play.


First Time Login for admin User

Purpose:

By default, the system pre-defined the administrator user named admin. When you log in the system via Web Client for the first time, you are required to create the admin password before you can properly configure and operate the system.

Perform the following steps when you access the system for the first time.

Steps:
  1. In the address bar of the web browser, input the address and port No. of the iVMS-5200 Mobile Surveillance CMS (Central Management Service) and press the Enter key. A login window will pop up.
    Notes:
    • The address format is typically: http://CMS IP address:port No.

      Example: If the IP address of PC running CMS is 172.6.21.96 and port No. is 80, and you should enter http://172.6.21.96:80 in the address bar.

    • You should configure the CMS's IP address and port No. in System -> IP Address before accessing the CMS via WAN. For details, refer to IP Address Settings.
  2. (Optional) When you login via current Internet Explorer browser for the first time, you should install the plug-in before you can access the functions.
    1. Click OK in the pop-up dialog to install the plug-in.
    2. Save the plug-in file to your PC and close the web browser.
    3. Find the plug-in that stores on your PC and install the plug-in according to the prompt.
    4. Re-open the web browser and log in to the CMS (step 1). Please allow to run the plug-in in the pop-up prompt.
  3. In the following pop-up Create Password dialog, input the password and confirm password for the admin user.

    Note: The password strength can be checked by the system and should meet the system requirements. The default minimum password strength should be Strong. For detailed settings of minimum password strength, refer to Security.

    • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly. Especially in the high security system, resetting the password monthly or weekly can better protect your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

  4. Click OK to create the password.

    You enter the Web Client home page after you successfully create the admin password.


First Time Login for Normal User

Purpose:

When normal user (except admin user) logs in the system via Web Client for the first time, he/she should change the initial password and set a new password for login.

Perform the following steps when normal user accesses the system for the first time.

Steps:
  1. In the address bar of the web browser, input the address and port No. of the iVMS-5200 Mobile Surveillance CMS (Central Management Service) and press the Enter key. A login window will pop up.
    Notes:
    • The address format is typically: http://CMS IP address:port.

      Example: If the IP address of PC running CMS is 172.6.21.96 and port No. is 80, you should enter http://172.6.21.96:80 in the address bar.

    • You should configure the CMS's IP address and port No. in System -> IP Address before accessing the CMS via WAN. For details, refer to IP Address Settings.
  2. (Optional) When you login via current Internet Explorer browser for the first time, you should install the plug-in before you can access the functions.
    1. Click OK in the pop-up dialog to install the plug-in.
    2. Save the plug-in file to your PC and close the web browser.
    3. Find the plug-in that stores on your PC and install the plug-in according to the prompt.
    4. Re-open the web browser and log in to the CMS (step 1). Please allow to run the plug-in in the pop-up prompt.
  3. Input the user name and password.

    Note: The initial password for normal user is 12345.

  4. Click Login and a Change Password dialog pops up.

  5. Set new password and confirm the password in the pop-up dialog.

    Note: The password strength can be checked by the system and should meet the system requirements. The default minimum password strength should be Strong. For detailed settings of minimum password strength, refer to Security.

    • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly. Especially in the high security system, resetting the password monthly or weekly can better protect your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  6. Click OK to change the password.

    You enter the Web Client home page after you successfully change the password.


Change Password for Reset User and Login

Purpose:

If the normal user's password is reset to the initial password by admin user, when login, he/she should change the initial password and set a new password.

Perform the following steps if normal user's password is reset to the initial password.

Steps:
  1. In the address bar of the web browser, input the address and port No. of the iVMS-5200 Mobile Surveillance CMS (Central Management Service) and press the Enter key. A login window will pop up.
    Notes:
    • The address format is typically: http://CMS IP address:port.

      Example: If the IP address of PC running CMS is 172.6.21.96, and port No. is 80, you should enter http://172.6.21.96:80 in the address bar.

    • You should configure the CMS's IP address and port No. in System -> IP Address before accessing the CMS via WAN. For details, refer to IP Address Settings.
  2. (Optional) When you login via current Internet Explorer browser for the first time, you should install the plug-in before you can access the functions.
    1. Click OK in the pop-up dialog to install the plug-in.
    2. Save the plug-in file to your PC and close the web browser.
    3. Find the plug-in that stores on your PC and install the plug-in according to the prompt.
    4. Re-open the web browser and log in to the CMS (step 1). Please allow to run the plug-in in the pop-up prompt.
  3. Input the user name and password.

    Note: The initial password for normal user is 12345.

  4. Click Login and a Change Password dialog pops up.

  5. Set new password and confirm the password in the pop-up dialog.

    Note: The password strength can be checked by the system and should meet the system requirements. The default minimum password strength should be Strong. For detailed settings of minimum password strength, refer to Security.

    • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly. Especially in the high security system, resetting the password monthly or weekly can better protect your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  6. Click OK to change the password.

    You enter the Web Client home page after you successfully change the password.


Function Modules

After successfully logging in, you enter the home page of iVMS-5200 Mobile Surveillance Web Client.

Note: The displayed modules on the home page vary with the License you purchased. For detailed information, please contact our technical support engineers.

The iVMS-5200 Mobile Surveillance Web Client is composed of the following parts:

Basic Settings | You can add device to iVMS-5200 Mobile Surveillance and set the recording schedule, event configuration, alarm setting, and user management, etc.
Wizard | The start wizard can guide you to go through the basic settings, including adding encoding devices, setting the recording schedule, configuring the event parameters and managing the users for the system.
Help | View the user manual for the detailed settings of the Web Client.
Maintenance
  • Your data can be well protected and recovered when an exception occurs by setting the database backup.
  • Restore the system from the database backup file.
License | Check the information of the License. Activate the License, update the License or deactivate the License.

You can achieve the following functions in the upper-right corner of the main page:

  • Click your login name and select Change Password to change the password.
  • Click your login name and select About to check the version information of the system.
  • Click your login name and select Logout to log out.


Wizard

Purpose:

The wizard can guide you to go through the basic operations of the iVMS-5200 Mobile Surveillance, including adding devices, setting the recording schedule , and configuring the alarm parameters,.

Click middle to enter the Start Wizard page.

Device

You can add the Mobile Video Recorder to the system for live view and playback, alarm configuration, collecting GPS data, searching track and locating.

Please refer to Adding Mobile Video Recorder for detailed configuration.

Recording

When there are HDDs available, you can set the recording schedule and backup schedule of the cameras for the continuous, or alarm triggered recording. For Mobile Video Recorder, the video file is stored in the local device. For portable device, the video file is stored in Recording Server.

Please refer to Recording Settings for detailed configuration.

Alarm

The detected alarms can be configured with linkage actions for notification. For example, when motion is detected, you will receive an email for notification.

Please refer to Alarm Settings for detailed configuration.

User

Multiple user accounts can be added to the system for accessing through Web Client, Control Client, or Mobile Client, and you are allowed to assign different roles for different users. The roles can be specified with different permissions.

Please refer to Role and User Management for detailed configuration.


Maintenance

Purpose:

iVMS-5200 Mobile Surveillance provides backup of the database, so that your data can be well protected and recovered when an exception occurs.

Setting Database Backup

You can click Back Up Now to perform the database backup immediately, or configure the schedule to run the database backup task regularly.

Steps:
  1. On the home page, click Set Database Backup.
  2. Select how often to back up the database. If you select weekly or monthly for running the backup task, please select which day to run.
  3. Select what time of the day to start backup.

  4. Click OK to save the settings.

Restoring Database

When an exception occurs, you can restore the database if you have backed up the database.

Note: Database recovery will restore the database to an earlier state. Thus, the data added after that state will be lost.
Steps:
  1. On the home page, click Database Restore.
  2. Select a backup file to restore the database to an earlier state.

  3. Click Restore to confirm the database recovery.

    4. After restoring the database, you should reboot the CMS and log in again via the Web Client.


Activating, Updating, and Deactivating CMS

After installing the system, you get a trial License that you can add up to 10 mobile devices to the system. To add more devices and manage them in the system, you need to purchase the License and activate the system according to the actual needs.

Notes:
  • If you do not want to activate the CMS now, you can skip this chapter and perform this operation according to actual needs.
  • Please log in to the system via Web Client (refer to Login via Web Client), click License Details at the License area to check manageable device number of your system.

    You can click License List to check all the activated License of your system and click an activation code to view the related authorization details.

Two types of License are available. You can choose to purchase the specific License as required.

  • Base: You need to purchase at least one basic License to activate the system.
  • Expansion: If you want to increase the capability of your system (e.g., enlarge the connectable devices), you can purchase expanded License to get additional features.

If you purchase the License, you will get an activation code from HIKVISION. Two ways are selectable according to your network condition: online activation and offline activation. We introduce the configuration of these two modes separately here.
If the CMS to be activated can properly connect to the Internet, please refer to Online Activating CMS for details.

If the CMS to be activated cannot connect to the Internet, please refer to Offline Activating CMS for details.

As your project grows, you may need to purchase additional License and update your CMS. You can update it according to the CMS's network condition.

If the CMS to be updated can properly connect to the Internet, please refer to Online Updating CMS for details.

If the CMS to be updated cannot connect to the Internet, please refer to Offline Updating CMS for details.

You can also deactivate the CMS and then use the License to activate other CMS. According to the CMS's network condition, you can deactivate it in online mode and offline mode.

If the CMS to be deactivated can properly connect to the Internet, please refer to Online Deactivating CMS for details.

If the CMS to be deactivated cannot connect to the Internet, please refer to Offline Deactivating CMS for details.

Notes:

  • Only the admin user can perform the activation and deactivation operation.

  • If you encounter any problem during activation and deactivation, please send the server's logs to our technical support engineers for help.


Online Activating CMS

Purpose:

If the CMS to be activated can properly connect to the Internet, you can perform the following steps to activate the License.

Steps:
  1. Log in to the system via Web Client. Please refer to Login via Web Client.
  2. After successfully logging in, you enter the home page of Web Client. Click Online Activation at the License area to pop up the License configuration window.

  3. Input the activation code received when you purchase your License. If you have purchased more than one License, you can click [image] and input other activation codes.

    Note: At least one basic License is required for activating the system.

  4. (Optional) Check the Hot Spare checkbox and input the required parameters if you want to build a hot spare system.

    Notes:

    • To build a hot spare system, you must select Hot Spare mode when you install the system. For details, refer to Installing Service Modules.
    • For how to build the hots spare system, please contact our technical support engineers.
  5. Click Activate and the License Agreement dialog pops up.

    Read the License Agreement.

    If you accept the terms of the license agreement, check the I accept the terms of the agreement. checkbox and click OK to continue.

    If you do not accept the agreement, click Cancel to cancel the activation.

  6. The prompt “Operation completed” will pop up when the CMS is successfully activated.


Online Updating CMS

Purpose:

As your project grows, you may need to enlarge the connectable number of cameras for your system. You can contact your dealer or our salesman to purchase additional features and then perform the following steps to update your License.

Steps:
  1. Log in to the system via Web Client. Please refer to Login via Web Client.
  2. After successfully logging in, you enter the home page of Web Client. Click Update License at the License area to unfold the update panel.
  3. Click Online Update and input the activation code of your additional License. If you have purchased more than one License, you can click [image] and input other activation codes.

  4. Click Update and the License Agreement dialog pops up. Read the License Agreement. If you accept the terms of the license agreement, check the I accept the terms of the agreement. checkbox and click OK to continue. If you do not accept the agreement, click Cancel to cancel the update.
  5. The prompt “Operation completed” will pop up when the CMS is successfully updated.


Online Deactivating CMS

Purpose:

If you want to run the CMS on another PC or server, you should deactivate the CMS first and then activate the CMS again. You can also use the License to activate other CMS after you deactivate the CMS.

Steps:
  1. Log in to the system via Web Client. Please refer to Login via Web Client.
  2. After successfully logging in, you enter the home page of Web Client. Click Deactivate License at the License area to unfold the deactivation panel.
  3. Click Online Deactivation and check the checkbox(es) of the activation code(s) to be deactivated .
  4. Click Deactivate.

    After deactivation, you can activate other CMS with the License.


Offline Activating CMS

Purpose:

If the CMS to be activated cannot connect to the Internet, you can perform the following steps to activate the License.

Note: You must enter HIKVISION's website (http://overseas.hikvision.com/) and go to VMS->VMS Support->License Management->Offline License Management page, click NEW USER and register an account.
Steps:
  1. Log in to the system via Web Client. Please refer to Login via Web Client.
  2. After successfully logging in, you enter the home page of Web Client. Click Export the license request file at the License area to pop up the License configuration window.

  3. Input the activation code received when you purchase your License.
  4. (Optional) Check the Hot Spare checkbox and input the required parameters if you want to build a hot spare system.

    Notes:

    • To build a hot spare system, you must select Hot Spare mode when you install the system. For details, refer to Installing Service Modules.
    • For how to build the hots spare system, please contact our technical support engineers.
  5. Click Export and save the request file to the proper directory or the removable storage medium (e.g., USB flash disk).
  6. Copy the request file to the PC that can connect to the Internet.
    Note: If the PC accessing the system via Web Client can connect to the Internet, you can skip step 6.
  7. Enter HIKVISION's website (http://overseas.hikvision.com/) and go to VMS->VMS Support->License Management->Offline License Management page, and login with your account.
  8. Select How to Activate Your Account and click Browse at the bottom of the page to select the License Request Binary File.
  9. In the pop-up dialog, click Download and set the name and saving path for the License Response Binary File.
  10. Save the response file to the proper directory of the PC that accesses the system via Web Client.
  11. In the License configuration window, click Import the activation file to import the response file and the License Agreement dialog pops up. Read the License Agreement. If you accept the terms of the license agreement, check the I accept the terms of the agreement. checkbox and click OK to continue. If you do not accept the agreement, click Cancel to cancel the activation.
  12. The prompt “Operation completed” will pop up when the CMS is successfully activated.


Offline Updating CMS

Purpose:

As your project grows, you may need to enlarge the connectable number of cameras for your system. You can contact your dealer or our salesman to purchase additional features and then perform the following steps to update your License.

Steps:
  1. Log in to the system via Web Client. Please refer to Login via Web Client.
  2. After successfully logging in, you enter the home page of Web Client. Click Update License at the License area to unfold the update panel.
  3. Click Export the license request file at the License area to pop up the License configuration window and input the activation code of your additional License. If you have purchased more than one License, you can click [image] and input other activation codes.
  4. Click Export and save the request file to the proper directory or the removable storage medium (e.g., USB flash disk).
  5. Copy the request file to the PC that can connect to the Internet.
    Note: If the PC accessing the system via Web Client can connect to the Internet, you can skip step 5.
  6. Enter HIKVISION's website (http://overseas.hikvision.com/) and go to VMS->VMS Support->License Management->Offline License Management page, and login with your account.
  7. Select How to Update Your Account and click Browse at the bottom of the page to select the License Request Binary File.
  8. In the pop-up dialog, click Download and set the name and saving path for the License Response Binary File.
  9. Save the response file to the proper directory of the PC that accesses the system via Web Client.
  10. In the License configuration window, click Import the activation file to import the response file and the License Agreement dialog pops up. Read the License Agreement. If you accept the terms of the license agreement, check the I accept the terms of the agreement. checkbox and click OK to continue. If you do not accept the agreement, click Cancel to cancel the update.
  11. The prompt “Operation completed” will pop up when the CMS is successfully updated.


Offline Deactivating CMS

Purpose:

If you want to run the CMS on another PC or server, you should deactivate the CMS first and then activate the CMS again. You can also use the License to activate other CMS after you deactivate the CMS.

Steps:
  1. Log in to the system via Web Client. Please refer to Login via Web Client.
  2. Click Deactivate License at the License area to unfold the deactivation panel.
  3. Click Export the license request file and check the checkbox(es) of the activation code(s) to be deactivated.
  4. Click Export and save the request file to the proper directory or the removable storage medium (e.g., USB flash disk).
  5. Copy the request file to the PC that can connect to the Internet.
    Note: If the PC accessing the system via Web Client can connect to the Internet, you can skip step 5.
  6. Enter HIKVISION's website (http://overseas.hikvision.com/) and go to VMS->VMS Support->License Management->Offline License Management page, and login with your account.
  7. Select How to Deactivate Your Account and click Browse at the bottom of the page to select the License Request Binary File.
  8. In the pop-up dialog, click Download and set the name and saving path for the License Response Binary File.
  9. Save the response file to the proper directory of the PC that accesses the system via Web Client.
  10. In the License configuration window, click Import the deactivation file to import the response file.

    After deactivation, you can activate other CMS with the License.


Resource Management

Purpose:

Before you can live view, play back via the Control Client or set recording schedule, alarm configuration via Web Client, you need to add devices (including mobile video recorder and portable device) to the iVMS-5200 Mobile Surveillance and manage them by areas. You can also add mobile video recorders on the Wizard page.

Two kinds of view are available for management: the Physical View provides the management of devices and servers; the Logical View provides the management of areas.

Click Physical View on home page to enter the device and server management page.


Adding Mobile Video Recorder

Purpose:

The Mobile Video Recorder is dedicated monitoring device used on the vehicle with capable of providing powerful capabilities such as connecting analog cameras, the audio/video encoding & decoding, 3G, GPS, data storage, hard disk vibration reduction solution, etc.

You can add the Mobile Video Recorder to the system for live view and playback, alarm configuration, collecting GPS data, searching track and locating.

Note: The Mobile Video Recorder mentioned in this manual refers to Mobile DVR and Mobile NVR of HIKVISION.

Before you start:

Before you can add the Mobile Video Recorder to the system, you should set the address and port of iVMS-5200 Mobile Surveillance on the Mobile Video Recorder to register it to the iVMS-5200 Mobile Surveillance, and set a unique Device ID for the Mobile Video Recorder which will be used when adding it to the system.

Note: For details about setting the address and port of iVMS-5200 Mobile Surveillance, and device ID on the Mobile Video Recorder, refer to the User Manual of the device.

Click Physical View on home page and click Mobile Video Recorder tab on the left to enter the Mobile Video Recorder Management interface.

The devices will be displayed on the device list for management after added.

You can:

  • Click the Alias field of the added device to view and edit the information of the device.
  • Select the device(s) from the list and click Delete to remove the selected device(s).
  • Click Export to export all the added devices and you can save the file in local PC.

    Note: The file is in *.csv format.

  • Click [image], and you can set the remote configurations of the corresponding device if needed.

    Note: For detailed operation steps for the remote configuration, refer to the user manual of the device.

  • Click [image], and you can refresh the device status to get the latest status.
  • Click [image] to show the filter panel and you can input the search condition to filter the device.
  • In the device list, you can click the Alias or Device ID column name to sort the devices in ascending or descending order.


Adding Mobile Video Recorder by Single ID

Purpose:

You can add one Mobile Video Recorder to the system by single device ID.

Steps:
  1. Click Physical View on home page and click Mobile Video Recorder tab on the left.
  2. Click Add to enter the Add Mobile Video Recorder interface.

  3. Select the adding mode as Single ID.
  4. Input the required information.
    • Manufacturer: Select the manufacturer for the device.
    • Alias: Edit a name for the device as desired.
    • Device ID: It is the unique identification of the Mobile Video Recorder and you can get it from the device.
  5. (Optional) If you need to set the backup schedule to upload the video files stored in the devices to the Recording Server, you should input the device's IP address, port No., user name, and password, so that the Recording Server can connect to the device when backing up.
  6. (Optional) Set the vehicle's license plate information, such as plate number, driver name, and driver's phone number.

    You can click [image] to select the vehicle picture from local PC and upload it to the system.

  7. Set the Add to Area switch to ON to add the device and its cameras to an area.

    You can create a new area or select an existing area to add the device.

    For details about the area management, please refer to Area Management for detailed configuration.

    Note: You must add the device to an area, or the device will be offline and cannot be used in this system.

  8. (Optional) After adding the device to area, you can check Synchronize Camera Name checkbox to get the camera name from the device.
  9. (Optional) You can select Get Device’s Recording Settings to get the recording schedule from the device and the recording task of the cameras of the device will automatically perform according to schedule.
  10. Click Add to add the device and back to the device list page. You can also click Add and Continue to save the settings and continue to add other devices.


Adding Mobile Video Recorder by ID Segment

Purpose:

You can add multiple Mobile Video Recorders, whose device IDs are in one segment, to the system.

Steps:
  1. Click Physical View on home page and click Mobile Video Recorder tab on the left.
  2. Click Add to enter the Add Mobile Video Recorder interface.

  3. Select the adding mode as ID Segment.
  4. Input the required information.
    • Manufacturer: Select the manufacturer for the device.
    • Segment: Device ID is the unique identification of the Mobile Video Recorder and you can get it from the device. In ID Segment mode, input the start ID and end ID of the devices in the Start and End textfields, which indicate the variable numerics of device IDs.
    • Format: If the device IDs contain same prefix or postfix, you can input the prefix or postfix, and replace the variable numerics (device IDs between Start ID and End ID) in the middle with #.

      Note: The number of # indicates the digit of variable numerics. As a result, the digit of variable numerics in Start or End textfield should be no more than the number of #.

    • Device ID: After you set the segment and format, the device IDs which will be added are displayed.

      If you set the start ID, end ID, and format as follows, the devices whose ID are A_101_B, A_102_B, and A_103_B will be added to the system.

  5. Set the Add to Area switch to ON to add the devices and their cameras to an area.

    You can create a new area or select an existing area to add the devices.

    For details about the area management, please refer to Area Management for detailed configuration.

    Note: You must add the devices to area(s), or the devices will be offline and cannot be used in this system.

  6. (Optional) After adding the devices to area, you can check Synchronize Camera Name checkbox to get the camera name from the device.
  7. (Optional) You can select Get Device’s Recording Settings to get the recording schedule from the devices and the recording task of the cameras of the device will automatically perform according to schedule.
  8. Click Add to add the devices and back to the device list page. You can also click Add and Continue to save the settings and continue to add other devices.


Upgrading Mobile Video Recorder

Purpose:

If there is new firmware available for the Mobile Video Recorder, you can upgrade the device.

Click Physical View on home page and click Mobile Video Recorder tab on the left.

Import Upgrade File

Purpose:

You can import the upgrade file to the system for device upgrade, and manage the upgrade file according to actual needs.

Steps:
  1. Click Upgrade File to enter the upgrade file management interface.

  2. Click Import to select the upgrade file from local PC and upload it to the system.

    Note: The upgrade file is in *.dav format.

  3. After importing the upgrade file, you can view the file size and uploading time.

    You can click [image] in Operation column to delete the file.

Upgrade Device

Purpose:

After importing the upgrade file, you can upgrade the device if its upgrade status is Upgradable.

Steps:

  1. Select the one or multiple Mobile Video Recorders for upgrading. The device cannot be upgraded if its status is Non-upgradeable.
  2. Click Upgrade to pop up the Select Upgrade File window.

  3. Select an upgrade file from the list.
  4. Click Upgrade to start upgrading the device(s).

    The upgrade progress will display. You can check the upgrade details and results.


Adding Portable Device

Purpose:

Portable device includes Portable Video Recorder, Body Camera, and Portable Speed Dome.

  • The Portable Video Recorder is operated by wireless control and transmits video and audio stream via 3G/4G mobile networks or Wi-Fi networks. With the built-in GNSS module, Bluetooth module, high-definition internal camera, it provides the functionalities of locating the device, capturing the picture, recording the video, etc.
  • Body camera is a video recording system that is typically used by law enforcement to record their interactions with the public and gather video evidence at crime scenes.
  • Portable speed dome is embedded With the 30X optical zoom lens, and the camera offers more details over expansive areas. It is widely used in moving vehicles and similar circumstances.

You can add the portable device to the system for live view and playback, alarm configuration, collecting GPS data, searching track and locating.

Before you start:

Before you can add the portable device to the system, you should set the address and port of iVMS-5200 Mobile Surveillance on the portable device to register it to the iVMS-5200 Mobile Surveillance, and set a unique Device ID for the portable device which will be used when adding it to the system.

Click Physical View on home page and click Portable Device tab on the left to enter the portable device management interface.

The devices will be displayed on the device list for management after added.

You can:

  • Click the Alias field of the added device to view and edit the information of the device.
  • Select the device(s) from the list and click Delete to remove the selected device(s).
  • Click Export to export all the added devices and you can save the file in local PC.

    Note: The file is in *.csv format.

  • Click [image], and you can refresh the device status to get the latest status.
  • Click [image] to show the filter panel and you can input the search condition to filter the device.
  • In the device list, you can click the Alias, Device Type, or Device ID column name to sort the devices in ascending or descending order.


Adding Portable Device by Single ID

Purpose:

You can add one portable device to the system by single device ID.

Steps:
  1. Click Physical View on home page and click Portable Device tab on the left.
  2. Click Add to enter the Add Portable Device interface.

  3. Select the adding mode as Single ID.
  4. Select the device type as Portable Video Recorder, Body Camera, or Portable Speed Dome.
  5. Input the required information.
    • Manufacturer: Select the manufacturer for the device.
    • Alias: Edit a name for the device as desired.
    • Device ID: It is the unique identification of the portable device and you can get it from the device.
  6. (Optional) If you need to set the backup schedule to upload the video files stored in the devices to the Recording Server, you should input the device's IP address, port No., user name, and password, so that the Recording Server can connect to the device when backing up.
  7. (Optional) Set the person's information, such as person No., name, and phone number.

    You can click [image] to select the person picture from local PC and upload it to the system.

  8. Set the Add to Area switch to ON to add the device and its cameras to an area.

    You can create a new area or select an existing area to add the device.

    For details about the area management, please refer to Area Management for detailed configuration.

    Note: You must add the device to an area, or the device will be offline and cannot be used in this system.

  9. (Optional) After adding the device to area, you can check Synchronize Camera Name checkbox to get the camera name from the device.
  10. Click Add to add the device and back to the device list page. You can also click Add and Continue to save the settings and continue to add other devices.


Adding Portable Device by ID Segment

Purpose:

You can add multiple portable devices, whose device IDs are in one segment, to the system.

Steps:
  1. Click Physical View on home page and click Portable Device tab on the left.
  2. Click Add to enter the Add Portable Device interface.

  3. Select the adding mode as ID Segment.
  4. Select the device type as Portable Video Recorder, Body Camera, or Portable Speed Dome.
  5. Input the required information.
    • Manufacturer: Select the manufacturer for the device.
    • Segment: Device ID is the unique identification of the portable device and you can get it from the device. In ID Segment mode, input the start ID and end ID of the devices in the Start and End textfields, which indicate the variable numerics of device IDs.
    • Format: If the device IDs contain same prefix or postfix, you can input the prefix or postfix, and replace the variable numerics (device IDs between Start ID and End ID) in the middle with #.

      Note: The number of # indicates the digit of variable numerics. As a result, the digit of variable numerics in Start or End textfield should be no more than the number of #.

    • Device ID: After you set the segment and format, the device IDs which will be added are displayed.

      If you set the start ID, end ID, and format as follows, the devices whose ID are A_101_B, A_102_B, and A_103_B will be added to the system.

  6. Set the Add to Area switch to ON to add the devices and their cameras to an area.

    You can create a new area or select an existing area to add the devices.

    For details about the area management, please refer to Area Management for detailed configuration.

    Note: You must add the devices to area(s), or the devices will be offline and cannot be used in this system.

  7. (Optional) After adding the devices to area, you can check Synchronize Camera Name checkbox to get the camera name from the device.
  8. Click Add to add the devices and back to the device list page. You can also click Add and Continue to save the settings and continue to add other devices.


Adding Recording Server

Purpose:

You can add the Recording Server to the system for storing the video files as backup. Currently, the Recording Server only supports CVR (Central Video Recorder).

Steps:
  1. Click Physical View on home page.
  2. Click Recording Server tab on the left.
  3. Click Add to enter the adding Recording Server page.

  4. Input the required information.
    • Alias: Edit a name for the server as desired.
    • User Name: Input the user name of the Recording Server to be added.
    • Password: Input the password of the Recording Server to be added.

      Note: The password strength of the devices can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.

    • Network Location: Select LAN IP Address if the Recording Server and the CMS are in the same LAN. Otherwise, select WAN IP Address.

      Note: The Recording Server can be installed in the same LAN with CMS, or in the WAN. When installed in the same LAN and if you need to access the Recording Server via WAN, you can set its WAN IP address.

    • IP Address: Input server's IP address in LAN that can communicate with CMS.
    • Control Port: Input the control port No. of the server. If it is not changed, use the default value. By default, it's 2004.
    • Network Port: Input the network port of the server. If it is not changed, use the default value. By default, it's 8000.
    • Enable WAN Access: If you need to access the Recording Server via WAN, check the checkbox and set the corresponding parameters which are available when you access it via WAN.

      Notes:

      • This field is available when you set Network Location as LAN IP Address.
      • Before setting the WAN parameters of Recording Server, you should set the WAN parameters of iVMS-5200 Mobile Surveillance first. For details, refer to IP Address Settings.
  5. Click Add to add the server and back to the server list page. You can also click Add and Continue to save the settings and continue to add other servers.

    6. The servers will be displayed on the server list for management after added successfully. You can check the related information of the added servers on the list.

    You can also input the server name in the filter field for search.

  6. (Optional) Click the Alias field of the server and you can edit the information of the server and view its storage and backup information.
  7. (Optional) To delete the server, select the server(s) from the list, and click Delete to remove the selected server(s).
  8. (Optional) Click [image], and the login interface of the Recording Server displays. You can login and manage it. For detailed configuration, please refer to the user manual of the server.

    If the Recording Server has not been configured with storage settings, click [image] to perform one-touch configuration before you can store the video files on it.


Adding Streaming Server

Purpose:

You can add the Streaming Server to the system to get the video data stream from the Streaming Server, thus to lower the load of the device.

Steps:
  1. Click Physical View on home page.
  2. Click Streaming Server tab on the left.
  3. Click Add to enter the adding Streaming Server page.

  4. Input the required information.
    • Alias: Edit a name for the server as desired.
    • Network Location: Select LAN IP Address if the Streaming Server and the CMS are in the same LAN. Otherwise, select WAN IP Address.
    • IP Address: Input Streaming Server's IP address that can communicate with CMS.
    • Control Port: Input the control port No. of the server. If it is not changed, please use the default value. By default, it's 6678.
    • Data Port: Input the data port No. of the server. If it is not changed, please use the default value. By default, it's 554.
    • Network Port: Input the network No. of the server. If it is not changed, please use the default value. By default, it's 6001.
    • Enable WAN Access: If you need to access the server via WAN, set the switch as ON and set the corresponding parameters which are available when you access the server via WAN.

      Notes:

      • This field is available when you set Network Location as LAN IP Address.
      • Before setting the WAN parameters of Streaming Server, please set the WAN parameters of iVMS-5200 Mobile Surveillance first. For details, refer to IP Address Settings.
  5. Click Add to add the server and back to the server list page. You can also click Add and Continue to save the settings and continue to add other servers.

    6. The servers will be displayed on the server list for management after added successfully. You can check the related information of the added servers on the list.

    You can also input the server name in the filter field for search.

  6. (Optional) Click the Alias field of the server and you can edit the parameters of the server.
  7. (Optional) To delete the server, select the server(s) from the list, and click Delete to remove the selected server(s).


Area Management

Purpose:

You must organize the added mobile devices into areas for convenient management. You can get the live view, play back the video files, and do some other operations of the devices after managing the mobile devices by areas.

Click Logical View on home page to enter the Area Management interface.

Adding Area

Steps:
  1. Click [image] on the area list panel to open the Add Area dialog box.

  2. Select the parent area in the Parent Area drop-down list.
  3. Input an area name as you want.
  4. Optionally, you can select a Streaming Server for the area to get the video stream of the cameras belonging to this area via the server.
  5. Click Save to add the new area.

    You can also select an area and click to edit the area.

Adding Mobile Video Recorder/Portable Device to an Area

Steps:
  1. In the area list panel, click to select an area for adding the device to.
  2. Click Add to enter the adding devices to area page.

  3. In the Device Type field, select Mobile Video Recorder or Portable Device to add to the area.
  4. In the Mobile Terminal field, click [image] to select the device and check the checkbox(es) to select the device to be added.

    5. You can click [image] to edit the selected device.

  5. (Optional) You can check Synchronize Camera Name checkbox to get the camera name from the device.
  6. (Optional) For adding Mobile Video Recorder to the area, you can select Get Device’s Recording Settings to get the recording schedule from the device and the recording task of the cameras of the device will automatically perform according to schedule.
  7. Click Save to save the settings.
  8. (Optional) After adding the device to the area, you can click Synchronize Camera Name and select the cameras to get the cameras' names from the device in batch.
  9. (Optional) To move the added device to other areas, you can click Move to Other Area to enter the following interface.

    Select the device to move, and select the target area to move the selected device to.

    Click Save to confirm.

  10. (Optional) Check Include Sub-area checkbox to display the devices of child areas as well.

Notes:

  • One mobile device can only be added to one area.
  • Up to 100 devices can be added to one area.

Editing Mobile Video Recorder/Portable Device

Purpose:

After adding the Mobile Video Recorder or portable device to area, it will be listed in the device list. Click the device to view its cameras, alarm inputs, and alarm outputs.

You can edit its camera parameters, alarm input, and alarm output parameters.

For camera:

Steps:
  1. Click the camera name to enter the camera details interface.

    Note: You can click Configuration on Device to set the remote configurations of the corresponding device if needed. For detailed operation steps for the remote configuration, please refer to the user manual of the device.

  2. You can edit the camera name as desired.
  3. You can also view the recording and backup settings for Mobile Video Recorder, and view backup settings for portable device.

    If no recording settings have been configured for the camera, you can click Configuration to set the recording schedule (refer to Recording Settings).

    If no backup settings have been configured for the camera, you can click Configuration to set the backup schedule (refer to Recording Settings).

  4. Click Save to save the settings.

For alarm input/output:

Steps:
  1. Click the alarm input/output name to enter its details interface.

    You can edit the alarm input/output name as desired.

  2. Click Save to save the settings.

Removing Mobile Video Recorder/Portable Device from the Area

Steps:
  1. Click [image] in the Operation column to remove the device from the area.
  2. You can also click Delete All to remove all added device from the area.

Deleting Area

Steps:
  1. Select the area on the area list.
  2. Click [image] and the selected area will be deleted.

    3. Notes:

    • If the area contains sub area(s), it cannot be deleted.
    • After deleting the area, the devices, cameras, alarm inputs, and alarm outputs will be removed from the area, as well as the corresponding recording schedules and backup schedules.


Recording Settings

Purpose:

You can set the recording settings including recording schedule and backup schedule for the cameras of Mobile Video Recorder and portable device for the continuous or alarm triggered recording.

Click Recording on home page to enter the recording settings interface.


Configuring Recording Settings for Cameras of Mobile Video Recorder

Purpose:

In recording settings, you can set the recording schedule and backup schedule for cameras of Mobile Video Recorder.

  • Recording Schedule: The recorded video files can be stored in the device locally according to the configured recording schedule.
  • Backup Schedule: You can back up the video files stored in the Mobile Video Recorder by uploading them to the added Recording Server according to the configured backup schedule when in Wi-Fi network. You can also back up the real-time video to the added Recording Server via 3G/4G network.

Adding Recording Settings

Perform the following steps to add recording settings for the cameras of Mobile Video Recorder.

Steps:
  1. Click Recording on home page.
  2. Click Recording tab on the left to enter the recording management page.
  3. Click Add to enter the Adding Recording interface.

  4. In the Basic Information field, select the cameras of Mobile Video Recorder.
    1. Select the area and the devices added to this area will display.
    2. Select the Mobile Video Recorder from the list and its cameras will display on the right.

      Note: The icon [image] indicates that the device is Mobile Video Recorder. The icon [image] indicates Portable Device.

    3. Check the camera(s) for configuring the recording settings.
  5. Set the Recording. The video files recorded by the selected cameras are stored in the Mobile Video Recorder locally.
    1. In the Storage Location field, the default location is Local Device and it is no editable.
    2. Select the schedule template for recording. Click View to view the details of the template.
      • All-day Template: All-day continuous recording of the whole week.
      • Weekday Template: All-day continuous recording from Monday to Friday.
      • Weekend Template: All-day continuous recording from Saturday to Sunday.
      • Template 01-08: You can edit the templates as desired. For details about setting the schedule template, refer to Configuring Schedule Template.
  6. Set the Backup. The video files stored in the Mobile Video Recorder can be uploaded to the Recording Server via Wi-Fi network. The real-time video can be uploaded to the Recording Server via 3G/4G mobile network.
    1. Set the Backup switch as ON to enable the backup schedule for the selected cameras.
    2. In the Camera field, select the cameras for setting the backup schedule.

      By default, the channel-zero and the cameras selected in Step 4 are displayed.

    3. Select the network connection for uploading the video file to Recording Server as backup.

      You can set the network connection as Wi-Fi or 3G/4G mobile network.

      • Wi-Fi: When the device is connected to the Wi-Fi network, the backup of recorded video files will be available according to the configured backup schedule template.
      • Mobile Network (3G/4G): When the device is connected to the 3G/4G mobile network, the backup of real-time videos will be available according to the configured backup schedule template.

      Notes:

      • For channel-zero, the video files can only be uploaded to Recording Server via 3G/4G mobile network.
      • If you select the network connection as Wi-Fi, please make sure the cameras have been configured with recording schedule during the time of backup schedule template.
    4. In Recording Server field, select the added Recording Server for backing up the video files.

      You can click Add New... to add a new Recording Server. For details, refer to Adding Recording Server

    5. Select the schedule template for backup. Click View to view the details of the template.
      • All-day Template: All-day continuous backing up of the whole week.
      • Weekday Template: All-day continuous backing up from Monday to Friday.
      • Weekend Template: All-day continuous backing up from Saturday to Sunday.
      • Template 01-08: You can edit the templates as desired. For details about setting the schedule template, refer to Configuring Schedule Template.
    6. (Optional) If you set the network connection as Mobile Network (3G/4G), you can select the Streaming Server to get the video stream of the cameras via the server to save bandwidth.

      You can click Add New... to add a new Streaming Server. For details, refer to Adding Streaming Server.

  7. Click Add to save the recording settings and back to the recording list page. You can also click Add and Continue to save the settings and continue to add other recording settings.
  8. On recording list page, after configuring the recording settings for the camera, you can click the device to check its cameras detailed recording schedule and backup schedule.

    You can click the camera name to view and edit the recording settings.

  9. (Optional) You can click [image] in Operation column after the camera line to delete the camera's added recording settings.

    You can also click [image] in Operation column after the device line to delete its cameras' added recording settings.

    You can also click Delete All to delete all the added recording settings.

Copy Recording Settings to Other Device

Purpose:

You can copy the recording settings (including recording and backup) to other cameras of device according to channel No. for quick configuration.

Steps:
  1. Click [image] to pop up the following dialog.

  2. In the Area field, select the area and the devices added to the area will display in the device list.
  3. (Optional) Check Include Sub-area checkbox to display the devices of child areas as well.
  4. In the Device list, select the device to copy the recording settings to.
  5. In the Recording Settings field, select the cameras' recording settings as the source for copy.

    You can select All to select all the cameras of the device.

    Or you can select Custom and check the cameras you want as the source for copy.

  6. Click OK to start copy the recording settings to the selected device.

    Note: The recording settings will be copied to the camera with the same channel No.

Get Recording Schedule from Device

Purpose:

You can also get the recording schedule configured on device.

Steps:
  1. Click Get Recording Schedule from Device to enter the following interface.

  2. In the Device field, click [image] to select the device(s) to get the recording schedule.

    Note: Up to 10 devices can be selected.

  3. Click OK to start getting the recording schedule from the selected device(s).

    You can view the status which shows the results of getting recording schedule from devices.


Configuring Recording Settings for Cameras of Portable Device

Purpose:

In recording settings, you can set the backup schedule for cameras of portable device.

Backup Schedule: You can back up the video files stored in the portable device by uploading them to the added Recording Server according to the configured backup schedule in Wi-Fi network. You can also back up the real-time video to the added Recording Server via 3G/4G network.

Note: For portable device, it is not supported to set the recording schedule.

Adding Recording Settings

Perform the following steps to add recording settings for the cameras of portable device.

Steps:

  1. Click Recording on home page.
  2. Click Recording tab on the left to enter the recording management page.
  3. Click Add to enter the Adding Recording interface.

  4. In the Basic Information field, select the cameras of portable device.
    1. Select the area and the devices added to this area will display.
    2. Select the portable device from the list and its cameras will display on the right.

      Note: The icon [image] indicates that the device is Mobile Video Recorder. The icon [image] indicates Portable Device.

    3. Check the camera(s) for configuring the backup schedule.
  5. Set the Backup Schedule. The video files stored in the portable device can be uploaded to the Recording Server via Wi-Fi network. The real-time video can be uploaded to the Recording Server via 3G/4G mobile network.
    1. Select the network connection for uploading the video file to Recording Server as backup.

      You can set the network connection as Wi-Fi or 3G/4G mobile network.

      • Wi-Fi: When the device is connected to the Wi-Fi network, the backup of recorded video files will be available according to the configured backup schedule template.
      • Mobile Network (3G/4G): When the device is connected to the 3G/4G mobile network, the backup of real-time videos will be available according to the configured backup schedule template.
    2. In Recording Server field, select the added Recording Server for backing up the video files.

      You can click Add New... to add a new Recording Server. For details, refer to Adding Recording Server

    3. Select the schedule template for backup. Click View to view the details of the template.
      • All-day Template: All-day continuous backing up of the whole week.
      • Weekday Template: All-day continuous backing up from Monday to Friday.
      • Weekend Template: All-day continuous backing up from Saturday to Sunday.
      • Template 01-08: You can edit the templates as desired. For details about setting the schedule template, refer to Configuring Schedule Template.
    4. (Optional) If you set the network connection as Mobile Network (3G/4G), you can select the Streaming Server to get the video stream of the cameras via the server to save bandwidth.

      You can click Add New... to add a new Streaming Server. For details, refer to Adding Streaming Server.

  6. Click Add to save the recording settings and back to the recording list page. You can also click Add and Continue to save the settings and continue to add other recording settings.
  7. On recording list page, after configuring the recording settings for the camera, you can click the device to check its cameras detailed backup schedule.

    You can click the camera name to view and edit the recording settings.

  8. (Optional) You can click [image] in Operation column after the camera line to delete the camera's added recording settings.

    You can also click [image] in Operation column after the device line to delete its cameras' added recording settings.

    You can also click Delete All to delete all the added recording settings.

Copy Recording Settings to Other Device

Purpose:

You can copy the portable device's backup schedule to other cameras of device according to channel No. for quick configuration.

Steps:
  1. Click [image] to pop up the following dialog.

  2. In the Area field, select the area and the devices added to the area will display in the device list.
  3. (Optional) Check Include Sub-area checkbox to display the devices of child areas as well.
  4. In the Device list, select the device to copy the recording settings to.
  5. In the Recording Settings field, select the cameras' recording settings as the source for copy.

    You can select All to select all the cameras of the device.

    Or you can select Custom and check the cameras you want as the source for copy.

  6. Click OK to start copy the recording settings to the selected device.

    Note: The recording settings will be copied to the cameras of the same channel No.


Configuring Schedule Template

If you need to configure the customized schedule template for recording schedule or backup schedule, please perform the following steps:

Steps:
  1. Click Recording on home page.
  2. Click Schedule Template tab on the left to enter the schedule template management page.

    The system pre-defines 8 templates, and the following templates are not editable.

    • All-day Template: All-day continuous recording or backup of the whole week.
    • Weekday Template: All-day continuous recording or backup from Monday to Friday.
    • Weekend Template: All-day continuous recording or backup from Saturday to Sunday.
  3. You can edit the Template 01-08. Click [image] in Operation column to enter the template details interface.
  4. Set the required information.
    • Name: Input a name for the template.
    • Copy from: Optionally, you can select to copy the settings from other defined template.
  5. Select a schedule type and click on the time bar to draw a time period. By default, the Time-based Schedule is selected.
    • Time-Based Schedule refers to continuous recording or backing up. The schedule time bar is marked in blue.
    • Event-Based Schedule refers to the recording or or backing up triggered by the event (e.g., alarm input or motion detection). The schedule time bar is marked in orange.

    Note: Up to 4 time periods can be set for each day in the schedule template.

  6. (Optional) You can click Erase and click on the drawn time period to clear it.
  7. Click Save to save the settings.


Alarm Settings

Purpose:

You can set the linkage actions for the detected alarms. The alarm information can be received by the Control Client. For detailed information about checking the alarm information, please refer to the User Manual of iVMS-5200 Mobile Surveillance Control Client.

Click Alarm on home page to enter the Alarm Configuration page.


Configuring Alarm

Purpose:

Alarm is used to notify security personnel of the particular situation which helps handle the situation promptly. Alarm can trigger a series of linkage actions (e.g., sending email) for notification.

Example: System can send notification email to designated recipient when motion is detected.

Click Alarm tab on the left to enter the alarm settings page.

You can set following types of alarms:

  • Camera Alarm
  • Alarm Input Alarm
  • Mobile Video Recorder Alarm
  • Portable Device Alarm
  • Server Exception

Adding Alarm

Perform the following steps to add the alarm.

Steps:
  1. Click Add to enter the adding alarm page.
  2. Set the alarm definition to specify the alarm source.
    1. Triggered Event: Select the alarm source type and the alarm type to be triggered.
    2. Source: Select the specified source added to the system for setting the alarm.
    3. If you select the alarm as Fence Crossing Alarm for Mobile Video Recorder or portable device, you are required to set the crossing type.
      • Area Entrance: The vehicle that installs the device cannot run into the specified area.
      • Area Exiting: The vehicle should run in the specified area.

      You are also required to set the map template to specify the driving area on map. You can click View to view the details of the template.

      Note: You can click Add New... to add a new fence crossing template. For setting the fence crossing template, refer to Setting Map Template of Driving Area.

    4. If you select the alarm as Deviation Alarm for Mobile Video Recorder or portable device, you are required to set the deviation range.

      Deviation Range: If you set it as 5 meters, then the alarm occurs when the vehicle that installs the device comes to be more than 5 meters off course.

      You are also required to set the map template to specify the driving area on map. You can click View to view the details of the template.

      Note: You can click Add New... to add a new fence crossing template. For setting the fence crossing template, refer to Setting Map Template of Driving Area.

    5. Alarm Name: Input a name for the alarm.

      Note: For camera alarm and alarm input alarm, the default name is Source+Triggering Event. You can edit it manually when editing the alarm.

  3. Setting the alarm properties.
    • Schedule Template: Select an arming schedule template for the alarm to define when the alarm will be triggered. For settings customized template, refer to Configuring Arming Schedule Template.
    • Alarm Priority: Define the priority for the alarm. Priority can be used for filtering alarms in the Control Client.
  4. Set the additional settings. It is not supported if you set the triggering event as server exception.
    • Related Cameras: Add the cameras for viewing the live video and playback when alarm occurs on the Alarm Center of Control Client. .

      Note: You can only relate to the camera(s) of the source device.

    • Trigger Pop-up Window: Select to pop up the alarm window on Control Client to display all the alarm related cameras' live videos and playback when alarm occurs.
  5. Set the alarm linkage actions: Trigger linkage actions when alarm occurs.
    • Trigger Audible Warning: Set the voice text for playing on the PC when alarm is triggered.

      Note: You should set voice engine as the alarm sound on System page of Control Client.

    • Link Alarm Output: Select the alarm output (if available) and the external device connected can be activated when alarm is triggered. You can select to automatically close the alarm output after a specific time, or close the alarm output manually.

      Note: Linking alarm output is not supported if you set the triggering event as server exception.

    • Send Email: Select an email template to send the alarm information according to the defined email settings. You can select Add New... to create a new email template. For details, refer to Setting Email Template.
    • Send to Mobile Client: Set the switch as ON to enable sending the alarm information to the mobile client.

      Select the user to send the alarm information to and the user can receive the alarm information when he/she logs in to the system via Mobile Client.

  6. Click Add to add the alarm and back to the alarm page. You can also click Add and Continue to save the settings and continue to add other alarm.
  7. On alarm list page, after configuring the alarm settings, you can click the device to check its detailed alarms.

    You can click the alarm name to view and edit the alarm settings.

  8. (Optional) You can click [image] in Operation column after the alarm line to delete the alarm.

    You can also click [image] in Operation column after the device line to delete its added alarms.

    You can also click Delete All to delete all the added alarms.

Copy Alarm to Other Device/Server

Purpose:

You can copy the alarm settings of one device/server to other device/server for quick configuration.

Steps:
  1. Click [image] to pop up the following dialog.

  2. If you want to copy the server's alarm to other servers, select the target server in the server list.
  3. If you want to copy the alarms configured on the device (Mobile Video Recorder or portable device) to other corresponding device, select the area and then select the device to copy the alarms to.

    (Optional) You can check Include Sub-area checkbox to display the devices of child areas as well.

  4. In the Select Alarm field, select the alarms as the source for copy.

    You can select All to select all the alarms of the device/server.

    Or you can select Custom and check the alarms you want as the source for copy.

  5. Click OK to start copy the alarm settings to the selected device/server.

    Notes:

    • The camera alarms will be copied to the camera of the target device with the same channel No.
    • The alarm input alarms will be copied to the alarm input of the target device with the same alarm input No.


Configuring Arming Schedule Template

If you need to configure the customized arming schedule template for alarm, please perform the following steps.

Steps:
  1. Click Alarm on home page.
  2. Click Arming Schedule Template tab on the left to enter the arming schedule template management page.

    The system pre-defines 8 templates, and the following templates are not editable.

    • All-day Template: All-day arming schedule of the whole week.
    • Weekday Template: All-day arming schedule from Monday to Friday.
    • Weekend Template: All-day arming schedule from Saturday to Sunday.
  3. You can edit the Template 01-08. Click [image] in Operation column to enter the template details interface.
  4. Set the required information.
    • Name: Input a name for the template.
    • Copy from: Optionally, you can select to copy the settings from other defined arming schedule template.
  5. Click on the time bar to draw a time period.

    Note: Up to 4 time periods can be set for each day in the arming schedule template.

  6. (Optional) You can click Erase and click on the drawn time period to clear it.
  7. Click Save to save the settings.


Setting Email Template

Purpose:

The email template should be properly set before you can configure to send the alarm information to the designate email account(s).

Click Alarm on home page.

Click Email Template tab on the left to enter the email template page.

Email Settings

Steps: Purpose:
  1. Click Email Settings to enter the email settings page.

  2. Configure the parameters according to actual needs.

    Server Authentication (Optional): If your mail server requires authentication, check this checkbox to use authentication to log in to this server and enter the login User Name and Password.

    Cryptographic Protocol: Select the cryptographic protocol of the email to protect the email content if required by the SMTP server.

    Sender Email Address: The email address of sender.

    Sender Name: The name of sender.

    SMTP Server Address: The SMTP Server IP address or host name (e.g., smtp.263xmail.com).

    SMTP Server Port: The SMTP port. The default TCP/IP port used for SMTP is 25.

    User Name: The user account of sender’s email.

    Password: The password of sender’s email.

    Email Test: Click it to test whether the email settings work. The corresponding attention message box will pop up.

  3. Click Save to save the settings.

Adding Email Template

Steps:
  1. After configuring the email settings, you can click Add to add a customized email template.

  2. Input the required parameters.
    • Name: Set a user-defined name for the template.
    • Recipients: Input the recipient(s) to send the email to. You can input multiple recipients and separate them by ";".
    • Subject: You can input the email subject as desired. You can also click the button in the lower part of the window to add the related information to the subject.
    • Content: Define the alarm information to be sent. You can also click the button in the lower part of the window to add the related information to the content.

      • Note: If you select to add the alarm time to the email subject or content, and the email application (such as Outlook) and the system are in different time zones, the displayed alarm time may have some deviations.

  3. Click Add to add the template and back to the email template list page. You can also click Add and Continue to save the settings and continue to add other template.

    You can click [image] to edit the template and click [image] to delete the template. You can also click Delete All to delete all the templates.


Setting Map Template of Driving Area

Purpose:

You can configure the map template for fence crossing and deviation alarm, which is used to specify the vehicle's driving area when setting the fence crossing alarm and deviation alarm.

Note: For setting the fence crossing alarm and deviation alarm, refer to Configuring Alarm.

Before you start:

Before setting the map template for fence crossing and deviation alarm, you should set the GIS map API URL first. For details, refer to GIS Map API Settings.

Click Alarm on home page.

Click Map Template of Driving Area tab on the left to enter the map template management page.

You can click [image] to view the map templates in thumbnail mode or list mode.

Add Fence Crossing Map Template

Perform the following steps to add the map template for fence crossing alarm.

Steps:
  1. Click Add to add a customized map template.

  2. Select the type as Fence Crossing.
  3. Set a user-defined name for the template.
  4. (Optional) You can select to copy the settings from other defined map template.
  5. In the driving area field, draw the vehicle driving area on the map. You can click [image] to enter the full screen mode to draw the area.
    1. Adjust the map to find the desired location.
    2. You can click [image] to draw circle area on the map.

      Click on the map to set the center of the circle and move the mouse to adjust the radius. Right click to finish drawing the area.

      Note: Up to 8 circle areas can be drawn on the map.

    3. You can click [image] to draw polygonal area on the map.

      Click on the map and move the mouse to set the corners of the polygonal area, and right click to finish drawing the region.

      Note: Up to 8 polygonal areas can be drawn on the map.

    4. (Optional) You can click [image] of the drawn area to adjust its shape and position.

      You can click [image] to cancel the adjustment.

    5. You can select the drawn area and click [image] to delete it.
  6. Click Add to add the template and back to the email template list page. You can also click Add and Continue to save the settings and continue to add other template.

    You can click [image] to edit the template and click [image] to delete the template. You can also click Delete All to delete all the templates.

Add Deviation Map Template

Perform the following steps to add the map template for deviation alarm.

Steps:
  1. Click Add to add a customized map template.

  2. Select the type as Deviation.
  3. Set a user-defined name for the template.
  4. (Optional) You can select to copy the settings from other defined map template.
  5. In the driving area field, draw the vehicle driving area on the map. You can click [image] to enter the full screen mode to draw the area.
    1. Adjust the map to find the desired location.
    2. Click [image] to set the path.

      Click on the map and move the mouse to set the vertexes of the polyline, and left click to finish drawing the path.

    3. (Optional) You can click [image] of the drawn area to adjust its shape.

      You can click [image] to cancel the adjustment.

    4. You can select the drawn area and click [image] to delete it.
  6. Click Add to add the template and back to the email template list page. You can also click Add and Continue to save the settings and continue to add other template.

    You can click [image] to edit the template and click [image] to delete the template. You can also click Delete All to delete all the templates.


Business Intelligence Report

Purpose:

With the business intelligence (hereafter simplified as BI) Report function, you can transform the raw data into useful information to view the analysis for the data of the vehicles that install the Mobile Video Recorders.

Before you start:

An area which contains Mobile Video Recorder should be added to the iVMS-5200 Mobile Surveillance.

Note: For the area management, please refer to the Area Management.

Click Report on home page to enter the Business Intelligence Report interface.

The iVMS-5200 Mobile Surveillance provides three BI report types:

  • Network Traffic: Record the consumed data traffic of video files uploaded from the Mobile Video Recorder to CMS.
  • Mileage Statistics: Calculate the mileage of the vehicles that install the Mobile Video Recorders.
  • Online Duration: Display the online duration of the Mobile Video Recorder(s).

Network Traffic Statistics

Purpose:

The network traffic statistics displays the consumed data traffic of video files uploaded from the Mobile Video Recorder to CMS.

Steps:

  1. Click Network Traffic tab on the left to enter the Network Traffic Statistics interface.
  2. In the Source field, click [image] to select the Mobile Video Recorder.

    You can click [image] to edit the selection.

    Note: Up to 10 Mobile Video Recorders can be selected for statistics for one time.

  3. Set the time period for the report.

    You can click Last Month, Last Quarter, or Last Year to quickly set the time period.

    Or you can click Custom to set the start date and end date of the time period for the statistics.

  4. (Optional) You can click [image] to display the report in histogram or table mode.

    You can move the mouse to the rectangle on the histogram to view the details.

Mileage Statistics

Purpose:

The mileage statistics displays the mileage of the vehicles that install the selected Mobile Video Recorders.

Steps:

  1. Click Mileage Statistics tab on the left to enter the Mileage Statistics interface.
  2. In the Source field, click [image] to select the Mobile Video Recorder.

    You can click [image] to edit the selection.

    Note: Up to 10 Mobile Video Recorders can be selected for statistics for one time.

  3. Set the time period for the report.

    You can click Yesterday, Last Week, or Last Month to quickly set the time period.

    Or you can click Custom to set the start date and end date of the time period for the statistics.

  4. (Optional) You can click [image] to display the report in histogram or table mode.

    You can select the distance unit as kilometer or mile to display the mileage.

    You can move the mouse to the rectangle on the histogram to view the details.

Online Duration Statistics

Purpose:

The online duration statistics displays the online duration of the Mobile Video Recorder(s).

Steps:

  1. Click Online Duration tab on the left to enter the Online Duration Statistics interface.
  2. In the Source field, click [image] to select the Mobile Video Recorder.

    You can click [image] to edit the selection.

    Note: Up to 5 Mobile Video Recorders can be selected for statistics for one time.

  3. Set the time period for the report.

    You can click Yesterday, Last Week, or Last Month to quickly set the time period.

    Or you can click Custom to set the start date and end date of the time period for the statistics.

  4. (Optional) You can click [image] to display the report in line chart or table mode.

    You can move the mouse to the line on the line chart to view the details.

Managing Reports

After generating the report, you can export the report, send the report via email, or print the report.

Steps:
  1. Click [image] to export the report to your PC.

    If you select to display the report in histogram or line chart mode, the picture of the histogram or line chart will be exported in *.png format.

    If you select to display the report in table mode, the report will be exported in *.csv format.

  2. Click [image] to print the report by the printer connected via the network.
  3. Click [image] to send the report via email if Outlook has been installed on the Local PC.


Role and User Management

Purpose:

The Security page allows you to add and delete users, assign user's permissions for accessing and managing the system. Before adding users to the system, you should create roles to define the user's access rights to system resources and then assign the role to the user for granting the permissions to the user. A user can link with many different roles.

Click Security on home page to enter the Security Management page.


Role Management

Purpose:

You can assign the permissions to the roles as required, and the user can link to the role to obtain different permissions.

Click Security on home page.

Click Roles tab on the left.

The system pre-defines two kinds of default roles: administrator and operator.

  • Administrator: The role that has all the permission of the system.
  • Operator: The role that has all the permission for operating the Control Client.

You can click the role name to view the details and operations. The two default roles cannot be edited or deleted.

Adding Role

Steps:
  1. Click Add to enter the Add Role page.

  2. Input the role name as desired.
  3. (Optional) Select the default or pre-defined role from the Copy from drop-down list to copy the permission settings of it. If not, please perform step 7 to assign the permissions to the role.
  4. You can also set the expiry date and description for the role.
  5. Assign the permissions to the role.
    • Configuration and Control Permission: Check the checkbox to assign the configuration permission on Web Client and the control permission on Control Client to the role.

    • Resource Permission: Select the resources from the left panel and select the functions from right panel to assign the selected resources’ permissions to the role.

      You can click [image] to add or delete the resource to be displayed on the left panel.

  6. Click Add to add the role. You can also click Add and Continue to save the settings and continue to add roles.

Managing Role

Purpose:

After created, the role is added to the role list on the Roles page. You can edit or delete the information of the roles.

Click Name field and you can edit the settings of the role.

Click Refresh to get the latest status of the roles.

To delete the information of the role, select the role from the list, and click Delete.

Click [image] and set the conditions for filtering the roles.

Note: The administrators and operators roles cannot be edited or deleted.


User Management

Purpose:

Users can be added for accessing the system.

Click Security on home page.

Click Users tab on the left.

The administrator user named admin was pre-defined by default. It cannot be edited or deleted.

Adding User

Steps:
  1. Click Add to enter the Add User page.

  2. Input the user name, expiry date, user status, description, and PTZ control permission as desired.
    • Expiry Date: The date that this user account becomes invalid.
    • User Status: Two kinds of status are available. If you select freeze, the user account is inactive until you set the user status as normal.
    • PTZ Control Permission: Set the permission level (1~100) for PTZ control and the larger the value is, the higher permission the user has. E.g., when user1 and user2 control the PTZ unit at the same time, the user who has the larger PTZ control permission will take the control of the PTZ movement.
  3. In the Live View Duration Reminding field, set the live view duration for reminding. You can set the duration as 30 seconds, 1 minute, 3 minutes, 5 minutes, and 10 minutes.

    Live View Duration Reminding: When viewing the live video from the mobile device, the mobile device will send the live video to the Control Client via the 3G, 4G, or Wi-Fi network. You can enable to pop up the reminding on the Control Client when the live view duration reaches the configured limit. When the Control Client receives the reminding, the live view will be stopped in 10 seconds if there is no other operation.

    Note: For details about live view, please refer to the User Manual of iVMS-5200 Mobile Surveillance Control Client.

  4. Check the checkboxes of the existing roles to assign the role(s) for the created user.

    Note: If no role has been added, two default roles are selectable: administrator and operator. Administrator is the role that owns all the permission of the system, and operator is the role that owns the all the permission of the Control Client. If you want to add customized roles, you can click Add New Role to quick enter the Add Role page. For details about adding the role, refer to Role Management.

  5. Click Add to add the user. You can also click Add and Continue to save the settings and continue to add users.

    6. The user’s initial password is 12345 which is used for first login and you will be asked for changing the password when logging in with initial password. For changing the password, refer to First Time Login for Normal User.

    • The password strength can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

Importing Domain Users

You can select to import the domain users to the system and assign role to the domain users.

Before you start:

You should configure the active directory settings. Please refer to Active Directory Settings.

Note: The domain user can only access to the system via Control Client and Mobile Client.

Steps:
  1. Click Import Domain Users to enter the following page.

  2. Select the organization unit and the user accounts under the organization unit will display in the Domain User list on the right.

    Check to select the users to import.

  3. In PTZ Control Permission, set the permission level (1~100) for PTZ control and the larger the value is, the higher permission the user has. E.g., when user1 and user2 control the PTZ unit at the same time, the user who has the larger PTZ control permission will take the control of the PTZ movement.
  4. In the Live View Duration Reminding field, set the live view duration for reminding. You can set the duration as 30 seconds, 1 minute, 3 minutes, 5 minutes, and 10 minutes.

    Live View Duration Reminding: When viewing the live video from the mobile device, the mobile device will send the live video to the Control Client via the 3G, 4G, or Wi-Fi network. You can enable to pop up the reminding on the Control Client when the live view duration reaches the configured limit. When the Control Client receives the reminding, the live view will be stopped in 10 seconds if there is no other operation.

    Note: For details about live view, please refer to the User Manual of iVMS-5200 Mobile Surveillance Control Client.

  5. Check the checkboxes of the existing roles to assign the role(s) for the selected domain user.

    Note: If no role has been added, two default roles are selectable: administrator and operator. Administrator is the role that owns all the permission of the system, and operator is the role that owns the all the permission of the Control Client. If you want to add customized roles, you can click Add New Role to quick enter the Add Role page. For details about adding the role, refer to Role Management.

  6. Click Add to import the domain user. You can also click Add and Continue to save the settings and continue to import domain users.

    After successfully adding the domain users, the users can log in to the system via Control Client and Mobile Client by their domain account and password.

Managing User

Purpose:

After created, the user account is added to the user list on the Users page. The following operations are available for managing the user.

Edit: Click User Name field of the user to edit the information.

    You can click Reset to reset the password of the user.

    If you reset the password, the user’s password will be reset to its initial password 12345.

    The user should log in with initial password and then change the password.

    Note: The admin user can reset the passwords of all the other users (except domain user). Other users with Administrators role can reset the passwords of the users without Administrators role.

    For changing the password, refer to Change Password for Reset User and Login.

    • The password strength can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

Refresh: Click Refresh to get the latest status of the users.

Delete: To delete the information of the user, select the user from the list, and click Delete.

Force Logout: You can also select the online user and click Force Logout to log out the online user.

Live View Duration Reminding: Select the users, then click Live View Duration Reminding and input the live view duration for reminding. Click Apply to apply the reminding settings to the selected users in batch.

Click [image] and set the conditions for filtering the users.

Note: The admin user cannot be edited, deleted, or forced to log out.

Changing Password

Steps:
  1. At the top right corner of the system, click the current login user and select Change Password.

  2. Input the old password, new password and confirm password.

    • The password strength can be checked by the system and should meet the minimum password strength requirements (refer to Security). For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  3. Click Save to save the settings.


Security

Purpose:

You can set the IP address locking to prevent malicious attacks, minimum password strength, and other security policy settings to increase the security of your product.

Click Security on home page.

Click Security Settings tab on the left.

Steps:

  1. In Lock IP Address, set the number of login attempts.
    1. Select the allowable login attempts for accessing the system.

      2. Note: Login attempt includes failed password attempt and failed verification code attempt.

    2. Set the locking duration for this IP address. During the locking duration, the login attempt from this IP address is not allowed.
  2. Select the Minimum Password Strength to define the minimum complexity requirements that the password should meet.
  3. In Maximum Password Age, set the Enable switch as ON to force user to change the password when password expires.

    Set the maximum number of days that the password is valid. After this number of days, you will have to change the password. You can select the pre-defined time length or customize the time length.

  4. Click Save to confirm the settings.


System Configuration

Purpose:

The expiry date of the log files, CMS IP address, NTP server parameters, active directory for CMS, GPS data, and map API can be configured.

Click System on home page to enter the System Configuration page.


Log Configuration

Purpose:

The expiry date of the log files, including system logs, operation logs, and alarm logs, can be set.

Steps:
  1. Click System on home page.
  2. Click Log Configuration tab on the left.

  3. Configure the log files saving period according to actual needs. Once exceeded, the files will be deleted

    System Logs: The logs that record the user login and logout, lock and unlock.

    Operation Logs: The logs that record the operations on Web Client, Control Client, and Mobile Client.

    Alarm Logs: The logs that record the triggered alarms.

  4. Click Save to save the settings.


IP Address Settings

Purpose:
  • WAN IP Address: You can set a static IP address and port No. for the system for accessing the system via WAN.
  • LAN IP Address: You must set the correct LAN IP address for the system so that the server modules and functions can work properly.
Steps:
  1. Click System on home page.
  2. Click IP Address tab on the left.

  3. To access the system via WAN, set the WAN Access switch as ON and set the WAN parameters.

    Note: If you have set the WAN IP address when installing CMS, the WAN IP address and port No. will be automatically obtained.

  4. By default, the server's LAN IP address is obtained automatically. When more than one NICs are in use, you must select the correct IP address that is used for accessing the system via LAN. Otherwise, the server modules and functions cannot work properly.
  5. Click Save to save the settings.


NTP Settings

Purpose:

The NTP settings can be set for syncing the time between the CMS and the NTP server.

Steps:
  1. Click System on home page.
  2. Click NTP Settings tab on the left.

  3. Set the NTP server address and NTP port. You can click Test to test the communication between the CMS and NTP server.
  4. Click Save to save the settings.


Active Directory Settings

Purpose:

If you have the AD (Active Directory) domain controller which contains the information (e.g., user data, computer information), you can configure the settings to get the related information. In this way, you can add the users that belong to an organization unit (e.g., a department of your company) to the system conveniently.

Steps:
  1. Click System on home page.
  2. Click Active Directory tab on the left.

  3. Configure the following parameters to connect to the AD domain controller and get the required data.

    Domain Name: Input the domain name of the AD domain controller.

    Note: You can open the AD domain controller's properties window (shown below) to check the domain name.

    Host IP Address: Input the IP address of the AD domain controller.

    Port No.: Input the port No. of the AD domain controller.

    Enable SSL (Optional): Check the checkbox to enable SSL if required by the AD domain controller.

    User Name: Input the user name of the AD domain controller.

    Password: Input the password of the AD domain controller.

    Base DN (Distinguished Name): Input the filter condition in the text filed if you are familiar with the format. Or you can click Fetch DN to get the filter condition entered automatically.

    Note: If you input the Base DN manually, you can define the root node as desired. If you click Fetch DN, then the entire structure stored on the AD domain controller will be obtained.

  4. Click Save to save the settings. After the configuration, the organization unit and domain user information will display when you click Import Domain User on User Management page (refer to User Management).


GPS Data Settings

Purpose:

The GPS history data (such as driving data) can be stored on the system and the expiry date of the data is configurable.

Steps:
  1. Click System on home page.
  2. Click GPS Data tab on the left.

  3. Select the time period to keep the GPS history data. Once exceeded, the data will be deleted.
  4. Click Save to save the settings.


GIS Map API Settings

Purpose:

Configure the map API URL to display the map on the iVMS-5200 Mobile Surveillance Web Client and Control Client. After configuring the API, you can set the Fence Crossing Alarm and Deviation Alarm for the Mobile Video Recorder and perform the operation of GIS map via Control Client.

Steps:
  1. Click System on home page.
  2. Click GIS Map API tab on the left.

  3. Input the GIS map API URL.

    Note: The Google map API is supported currently. Apply for the API URL and the permission for using it from Google.

  4. Click Save to save the settings.


iVMS-5200 Mobile Surveillance Web Client

User Manual

UD10463B